/*
    SCSS for the about page
    Matt Finucane 2013
*/
/* line 6, ../sass/about.scss */
#about_content {
  width: 800px;
  min-height: 500px;
  padding: 20px 0px 20px 0px;
  overflow: hidden;
  background-color: #fff;
}
/* line 12, ../sass/about.scss */
#about_content h3 {
  display: inline;
  float: left;
  margin: 0px 0px 0px 190px;
  font-size: 1.1em;
  font-weight: bold;
  color: orange;
}
/* line 20, ../sass/about.scss */
#about_content img {
  display: inline;
  float: left;
  width: 130px;
  height: auto;
  margin: -15px 20px 20px 20px;
  border: 2px solid #9d9d9d;
  clear: left;
}
/* line 29, ../sass/about.scss */
#about_content .about-content {
  display: inline;
  float: left;
  width: 500px;
  margin: 20px 0px 0px 15px;
}
/* line 34, ../sass/about.scss */
#about_content .about-content p {
  display: inline;
  float: left;
  clear: both;
  margin: 5px 0px 5px 0px;
}
